Subject: Re: What's cooking in git.git (Sep 2013, #05; Wed, 18)

From: Patrick Welche <[email-masked]>
Date: Fri, 20 Sep 2013 01:04:13 +0100

On Thu, Sep 19, 2013 at 11:10:39AM -0700, Junio C Hamano wrote:
> Matthieu Moy <[email-masked]> writes:
> 
> > Junio C Hamano <[email-masked]> writes:
> >
> >> * mm/rebase-continue-freebsd-WB (2013-09-09) 1 commit
> >>   (merged to 'next' on 2013-09-13 at 82e8b91)
> >>  + rebase: fix run_specific_rebase's use of "return" on FreeBSD
> >>
> >>  Work around a bug in FreeBSD shell that caused a regression to "git
> >>  rebase" in v1.8.4.  It would be lovely to hear from FreeBSD folks a
> >>  success report 
> >
> > We just did:
> >
> >   http://thread.gmane.org/gmane.comp.version-control.git/234825/focus=234870
> 
> That only talks about "more" not showing colors.
> 
>     ... goes and looks ...
> 
> Ah, there is another subthread that ends at 234833 that reports
> success; I am guessing from "pkgsrc" that this is either some
> variant of BSD or Solaris?

Sorry - I unsubscribed in the meantime. My rebase problem was on
NetBSD, your FreeBSD work around worked for me too, and I added
your patch to pkgsrc.

Thanks again,

Patrick